/******************** SIDEBAR GLOBAL SELECTORS */
#sidebar-right { float: right; margin: 25px 0px 0px 0px; width: 310px; }
#sidebar-right .block { clear: both; margin-bottom: 12px; }
#sidebar-right .text-only ul.related-excerpts-list {padding-left:6px; }
#sidebar-right .sidebar-block { font: normal 93%/1.5 sans-serif; margin-bottom: 16px; position:relative;}
#sidebar-right .sidebar-block .block-wrapper { padding: 0 10px; }
#sidebar-right .sidebar-block .block-wrapper li { padding: 5px 0; }
#bottom-region { margin-bottom: 12px; }

#sidebar-right h4.button { 
	display: block;
	padding:7px 10px;
	text-transform: uppercase;
	background: repeat-x url('../images/button-grad.png') #333;
	font-family: Arial, sans-serif;
	font-size: 12px;
	line-height: 1;
	text-align: center;
	margin-bottom: 12px;
}
	#sidebar-right h4.button:hover { text-decoration: underline; background-position: 0px 100px; }
	#sidebar-right h4.button a { 
		color: white; 
		text-decoration: none;
	}
		#sidebar-right h4.button a:hover { text-decoration: underline; }

/******************** SIDEBAR "BLOCK" GLOBALS SELECTORS */
#sidebar-right .yellow,
#bottom-region .yellow,
#block-block-95 h2.title {border-top:7px solid #CC9900;}
#sidebar-right .green,
#bottom-region .green {border-top:7px solid #669933;}
#sidebar-right .grey,
#bottom-region .grey {border-top:7px solid #666666;}

#sidebar-right .view .view-header p,
#bottom-region .view .view-header p,
#block-block-95 h2.title {background-color:#F2F2F2;font: normal normal normal 15px/29px georgia, serif;height:29px;margin-bottom:12px;padding:0px 8px;}
                    
#sidebar-right .view .view-content .field-content img,
#bottom-region .view .view-content .field-content img {margin:0px 0px 12px 0px;}
                    
#sidebar-right .view .view-content .views-field-picture .field-content .picture,
#bottom-region .view .view-content .views-field-picture .field-content .picture,
#sidebar-right .view .view-content .views-field-field-home-rotation-image-fid .field-content,
#bottom-region .view .view-content .views-field-field-home-rotation-image-fid .field-content,
#sidebar-right .view .view-content .views-field-field-gal-thumb-fid .field-content,
#bottom-region .view .view-content .views-field-field-gal-thumb-fid .field-content{max-height:80px;overflow:hidden;}
                    
#sidebar-right .view .view-content .views-field-picture,
#bottom-region .view .view-content .views-field-picture,
#sidebar-right .view .view-content .views-field-field-key-image-fid,
#bottom-region .view .view-content .views-field-field-key-image-fid,
#sidebar-right .view .views-field-field-home-rotation-image-fid,
#bottom-region .view .views-field-field-home-rotation-image-fid,
#sidebar-right .view .view-content .views-field-field-gal-thumb-fid,
#bottom-region .view .view-content .views-field-field-gal-thumb-fid {float:left;margin:0px 12px 0px -8px;}
                    
#sidebar-right .view .view-content li,
#bottom-region .view .view-content li {list-style-type:none;}
                    
#sidebar-right .view .view-content li,
#bottom-region .view .view-content li,
#sidebar-right .view .view-content .views-row,
#bottom-region .view .view-content .views-row {clear:both;margin: 0px 0px 12px 8px;}
                    
#sidebar-right .view .view-content .views-field-name,
#bottom-region .view .view-content .views-field-name,
#sidebar-right .view .view-content .views-field-timestamp,
#bottom-region .view .view-content .views-field-timestamp,
#bottom-region .view .view-content .views-field-created,
#sidebar-right .view .view-content .views-field-field-key-image-fid,
#bottom-region .view .view-content .views-field-field-key-image-fid, 
#sidebar-right .view-sidebar-ning,
#bottom-region .view-sidebar-ning {font:normal normal normal 11px/16px arial,tahoma,sans-serif;}
                    
#sidebar-right .view .view-content .field-content a,
#bottom-region .view .view-content .field-content a {color:#000;text-decoration:underline;}

/******************** SIDEBAR & FOOTER (BLOG COMMENTS 4-12-11) SELECTORS */
#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-name,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-name,
#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-title,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-title,
#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-timestamp,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-timestamp,
#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-name .field-content a,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-name .field-content a,
#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-title .field-content a,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-title .field-content a,
#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-timestamp .field-content a,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-timestamp .field-content a { color:#666666; display:inline; font:normal normal normal 11px/16px arial,tahoma,sans-serif; }

#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-name .field-content a,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-name .field-content a,
#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-timestamp .field-content a,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .views-field-timestamp .field-content a { text-decoration:none; }

#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-picture .field-content .picture img {max-width:30px;margin:0px 0px 80px 0px;}
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-picture .field-content .picture img {margin:0px 0px 80px 0px;}
#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content li,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content li { line-height:1.25;}

#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-name,
#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-title,
#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-timestamp,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-name,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-title,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-timestamp {margin-left:0px;}

#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-picture .field-content .picture,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-picture .field-content .picture,
#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-field-home-rotation-image-fid .field-content,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-field-home-rotation-image-fid .field-content,
#sidebar-right #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-field-gal-thumb-fid .field-content,
#bottom-region #block-views-sidebar_comments-block_2 .view-sidebar-comments .view-content .views-field-field-gal-thumb-fid .field-content{max-height:100px;overflow:hidden;}

/******************** SIDEBAR (COMMENTS) SELECTORS */
.view-sidebar-comments .view-content .views-field-picture,
.view-sidebar-comments .view-content .views-field-picture .field-content .picture img {max-width:30px;}
.view-sidebar-comments .view-content .views-field-name,
.view-sidebar-comments .view-content .views-field-title,
.view-sidebar-comments .view-content .views-field-timestamp {margin-left:30px;}

/******************** SIDEBAR (POPULAR) SELECTORS */
.view-sidebar-popular .view-content .views-field-field-home-rotation-image-fid .field-content img {max-width:80px;}
.view-sidebar-popular .view-content .views-field-title{margin-left:0px;} /* temp until images are being displayed... should be margin-left:92px; */
.view-sidebar-popular .view-content .views-field-body {font:normal normal normal 12px/1.5 arial,tahoma,sans-serif;}
.view-sidebar-popular .view-content .views-field-parent { display: none;}

/******************** SIDEBAR (RECENT) SELECTORS */
.view-sidebar-recent .view-content .views-field-created,
.view-sidebar-recent .view-content .views-field-title{margin-left:0px;} /* temp until images are being displayed... should be margin-left:92px; */
.view-sidebar-recent .view-content .views-field-body .field-content {font:normal normal normal 12px/1.5 arial,tahoma,sans-serif;}

/******************** SIDEBAR (RETREAT SCHEDULE) SELECTORS */
#sidebar-right .view-retreat-schedule .view-header p {margin-bottom:0px;}
#sidebar-right .view-retreat-schedule .view-content .views-table thead {display:none;}
#sidebar-right .view-retreat-schedule .view-content .views-table td,
#block-block-95 table td {background:none;border:none;}
#sidebar-right .view-retreat-schedule .view-content .views-table td a,
#block-block-95 table td a {color:#000;}
#sidebar-right .view-retreat-schedule .view-content .views-table td a:hover {color:#DD352C;}
#sidebar-right .view-retreat-schedule .view-content .views-table .views-field-field-teaching-startdate-value,
#block-block-95 .views-field-field-teaching-startdate-value {font-weight:bold;}

/******************** SIDEBAR NING SELECTORS */
#sidebar-right .view-sidebar-ning .field-content a,
#bottom-region .view-sidebar-ning .field-content a {font:normal normal normal 13px/1 arial,tahoma,sans-serif;}

#sidebar-right .view-sidebar-ning .view-footer,
#bottom-region .view-sidebar-ning .view-footer {font:normal normal normal 13px/1 arial,tahoma,sans-serif;margin: 0px 0px 12px 8px;}

/******************** SIDEBAR EMPTY SELECTORS */
#sidebar-right .view .view-empty,
#bottom-region .view .view-empty {margin-left: 8px;}

/******************** SIDEBAR (BOTTOM REGION) SELECTORS */
#bottom-region .block, #bottom-region .view {float:left;margin-right:20px;width:310px;}
#bottom-region .region-count-3 {margin-right:0px;}

/******************** SIDEBAR SPONSORED LINKS SELECTORS */
#sidebar-adspace {border:5px solid #E6E6E6;height:196px;overflow:hidden;width:300px;}
#sidebar-btyb, #conditional-id-sponsor {border:5px solid #E6E6E6;}

#sidebar-right .view.sidebar-sponsors .view-content li,
#sidebar-right .view.sidebar-sponsors .views-row { margin-left:0px;}

#sidebar-sponsors,
.sidebar-sponsors {border:1px solid #929496;}

#sidebar-sponsors p a,
.sidebar-sponsors p a {color:#4D4D4D;}

#sidebar-sponsors, #sidebar-btyb, #sidebar-logos,#conditional-id-sponsor,
.sidebar-sponsors {padding:4px 9px 3px;}

#conditional-id-sponsor{text-align:center;}
#conditional-id-sponsor h5 {text-align:left;}
#sidebar-sponsors li,
.sidebar-sponsors li {list-style-type:none;margin-bottom:8px;}

#sidebar-sponsors li p.title a,
#sidebar-right .sidebar-sponsors .view-content .field-content a {color:#4D4D4D;font: normal normal normal 12px/1 georgia,times,serif;text-decoration:underline;}

#sidebar-sponsors li p.content,
.sidebar-sponsors li .views-field-body p {color:#4D4D4D;font:normal normal normal 11px/1.5 arial,tahoma,sans-serif;}

#sidebar-right .sidebar-block h5, #sidebar-logos,#conditional-id-sponsor h5,
.sidebar-sponsors h5 {color:#929496;font:bold 8px/8px arial,sans-serif;margin-bottom:12px;text-transform:uppercase;}
#sidebar-right .sidebar-block .sponsor-logo-image {border:none;height:60px;margin-bottom:6px;overflow:hidden;width:234px;}

/******************** RIGHT SIDEBAR IMAGE ADS SELECTORS */
#sidebar-right #block-block-82 {border:5px solid #E6E6E6;height:250px;overflow:hidden;width:300px;}

.content-area .content .become-members ul {
	list-style-type: none;
	padding: 0 8px 12px 12px;
	margin-left: 0px;
}

.content-area .content .become-members p { padding-left: 12px; }

/* ! RIGHT SIDEBAR RELATED CONTENT SELECTORS (Gallery Pages and others?) */
#sidebar-right .related-content h2 { background-color: #F2F2F2; font: normal 116%/2 georgia,times,serif; margin-bottom: 12px; padding-left: 6px; }
#sidebar-right .related-content .related-excerpts-list li { list-style-type: none; }

/* ! RIGHT SIDEBAR RELATED CONTENT (LATEST) SELECTORS */
#sidebar-right #conditional-id-latest {border-top: 7px solid #CC9900;}
#sidebar-right #conditional-id-latest .related-excerpts-list li img { float: left; margin: 0px 12px 12px 0px;}
#sidebar-right #conditional-id-latest .related-excerpts-list li h4 a { color: #000; letter-spacing:1px; text-decoration: underline; }
	#sidebar-right #conditional-id-latest .related-excerpts-list li h4 a:hover,
	#sidebar-right #conditional-id-latest .related-excerpts-list li h4 a:focus { color: #DD352C; }
#sidebar-right #conditional-id-latest .related-excerpts-list li span.author { font: normal 85%/1.5 sans-serif; letter-spacing: 1px; }

/* ! RIGHT SIDEBAR RELATED CONTENT (FEATURED) SELECTORS */
#sidebar-right #conditional-id-featured {border-top:7px solid #669933;}
#sidebar-right #conditional-id-featured .related-excerpts-list li img {float:left;margin:0px 12px 12px 0px;}
#sidebar-right #conditional-id-featured .related-excerpts-list li h4 a {color:#000;font:normal normal normal 12px/1.5 arial,tahoma,sans-serif;letter-spacing:1px;text-decoration:underline;}
#sidebar-right #conditional-id-featured .related-excerpts-list li p.author {font:normal normal normal 11px/1.5 arial,tahoma,sans-serif;letter-spacing:1px;}

/* ! RIGHT SIDEBAR RELATED CONTENT (WISDOM) SELECTORS 
#sidebar-right #conditional-id-wisdom {border-top:7px solid #666666;}
#sidebar-right #conditional-id-wisdom .related-excerpts-list li h4 a {color:#000;font:normal normal normal 12px/1.5 arial,tahoma,sans-serif;letter-spacing:1px;text-decoration:underline;}
#sidebar-right #conditional-id-wisdom .related-excerpts-list li span.author {font:normal normal normal 11px/1.5 arial,tahoma,sans-serif;letter-spacing:1px;}*/

/* ! RIGHT SIDEBAR SPONSOR IMAGE SELECTORS 
#sidebar-right #conditional-id-sponsor { 
	border:5px solid #E6E6E6;
	background-color: #E6E6E6;
	text-align: center;
	overflow:hidden;
	width:300px;
}
	#gallery-modal-content { 
		display: none;
		position: absolute; 
		top: 0; 
		left: 0;
		height:420px;
		width:650px;
		background: white;
		border: solid 1px black;
	}
*/

/* ! RIGHT SIDEBAR RELATED RESOURCES SELECTORS 
#sidebar-right #related-resources {border:1px solid #666666;border-top:7px solid #666666;}
#sidebar-right #related-resources h2 {background-color:#F2F2F2;border-bottom:1px solid #666666;font: normal normal normal 15px/2 georgia,times,serif;margin-bottom:12px;padding-left:6px;}
#sidebar-right #related-resources .related-excerpts-list {margin-bottom:12px;}
#sidebar-right #related-resources .related-excerpts-list li {list-style-type:none;}
#sidebar-right #related-resources .related-excerpts-list li h4 a {color:#000;font:normal normal normal 12px/1.5 arial,tahoma,sans-serif;letter-spacing:1px;text-decoration:underline;}*/

.content-area {margin-bottom:12px;}


.content-area #comments .box .resizable-textarea textarea {
padding:0px;
width:622px;
}

.content-area #comments .box h2 {
font-size:120%;
margin-bottom:8px;
}

.content-area #comments .box .content #comment-form .form-item {
position:absolute;
right:0;
top:6px;
}

/* per Richard */
.content-area .page-description, .content-area .sub-title, .view-header table td {
font:122%/1.25 sans-serif;
padding-bottom:6px;
}

.sidebar-wisdom .views-field-parent {display:none;}

td.views-field-field-member-flag-value {text-align:center;}
